.u-section-1 .u-sheet-1 {
  min-height: 932px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 99px;
  margin-bottom: 41px;
}

.u-section-1 .u-image-1 {
  min-height: 540px;
  background-image: url("images/photo_8_2026-04-02_16-39-22.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 91px 30px 30px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 540px;
  background-image: none;
}

.u-section-1 .u-container-layout-2 {
  padding: 26px 0;
}

.u-section-1 .u-text-1 {
  font-size: 6rem;
  margin: 11px -35px 0 30px;
}

.u-section-1 .u-text-2 {
  margin: 39px 147px 0 30px;
}

.u-section-1 .u-text-3 {
  font-weight: 400;
  line-height: 2;
  font-size: 1.25rem;
  margin: 13px 30px 0;
}

.u-section-1 .u-layout-cell-3 {
  min-height: 242px;
  background-image: none;
}

.u-section-1 .u-container-layout-3 {
  padding: 0 60px;
}

.u-section-1 .u-text-4 {
  margin: 13px 503px 0 22px;
}

.u-section-1 .u-text-5 {
  font-weight: 400;
  font-size: 1.25rem;
  margin: 13px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 724px;
  }

  .u-section-1 .u-image-1 {
    min-height: 446px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 446px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    margin-right: 57px;
    margin-left: 0;
  }

  .u-section-1 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 200px;
  }

  .u-section-1 .u-text-4 {
    margin-right: 325px;
    margin-left: 0;
  }

  .u-section-1 .u-text-5 {
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 551px;
  }

  .u-section-1 .u-image-1 {
    min-height: 342px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 30px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-text-1 {
    font-size: 4.5rem;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-text-4 {
    margin-right: 165px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 949px;
  }

  .u-section-1 .u-image-1 {
    min-height: 513px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-4 {
    margin-right: 25px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 712px;
  }

  .u-section-1 .u-image-1 {
    min-height: 323px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-1 .u-text-4 {
    margin-right: 0;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 660px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 791px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  font-size: 4.5rem;
  font-family: Montserrat, sans-serif;
  font-weight: 700;
  margin: 0 48px 0 0;
}

.u-section-2 .u-text-2 {
  font-size: 2.25rem;
  line-height: 1.4;
  margin: 17px 0 0;
}

.u-section-2 .u-image-1 {
  width: 761px;
  height: 378px;
  margin: 0 auto 0 136px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 565px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 652px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 0;
  }

  .u-section-2 .u-image-1 {
    width: 410px;
    height: 204px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 695px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 7px;
    margin-bottom: 7px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 581px;
  }

  .u-section-2 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-2 .u-image-1 {
    width: 500px;
    height: 220px;
    margin-left: auto;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 950px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: -1px;
    margin-bottom: -1px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 480px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 0;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.25rem;
  }

  .u-section-2 .u-image-1 {
    width: 320px;
    height: 141px;
  }
} .u-section-3 {
  background-image: none;
  --color-var: #c69fd4;
}

.u-section-3 .u-sheet-1 {
  min-height: 551px;
}

.u-section-3 .u-text-1 {
  font-size: 4.5rem;
  margin: 70px 0 0;
}

.u-section-3 .u-text-2 {
  font-size: 2.25rem;
  line-height: 1.4;
  letter-spacing: -1px;
  margin: 70px 0 60px 25px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-2 {
    width: 775px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 364px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-left: 53px;
    margin-right: 53px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-bottom: 56px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 393px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.25rem;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 932px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 99px;
  margin-bottom: 41px;
}

.u-section-4 .u-image-1 {
  min-height: 540px;
  background-image: url("images/photo_8_2026-04-02_16-39-22.jpg");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 91px 30px 30px;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 540px;
  background-image: none;
}

.u-section-4 .u-container-layout-2 {
  padding: 26px 0;
}

.u-section-4 .u-text-1 {
  font-size: 6rem;
  margin: 11px -35px 0 30px;
}

.u-section-4 .u-text-2 {
  margin: 39px 147px 0 30px;
}

.u-section-4 .u-text-3 {
  font-weight: 400;
  line-height: 2;
  font-size: 1.25rem;
  margin: 13px 30px 0;
}

.u-section-4 .u-layout-cell-3 {
  min-height: 242px;
  background-image: none;
}

.u-section-4 .u-container-layout-3 {
  padding: 0 60px;
}

.u-section-4 .u-text-4 {
  margin: 13px 503px 0 22px;
}

.u-section-4 .u-text-5 {
  font-weight: 400;
  font-size: 1.25rem;
  margin: 13px 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 724px;
  }

  .u-section-4 .u-image-1 {
    min-height: 446px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 446px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-4 .u-text-2 {
    margin-right: 57px;
    margin-left: 0;
  }

  .u-section-4 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 200px;
  }

  .u-section-4 .u-text-4 {
    margin-right: 325px;
    margin-left: 0;
  }

  .u-section-4 .u-text-5 {
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 551px;
  }

  .u-section-4 .u-image-1 {
    min-height: 342px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-right: 30px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-text-1 {
    font-size: 4.5rem;
  }

  .u-section-4 .u-text-2 {
    margin-right: 0;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-text-4 {
    margin-right: 165px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 949px;
  }

  .u-section-4 .u-image-1 {
    min-height: 513px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-4 {
    margin-right: 25px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 712px;
  }

  .u-section-4 .u-image-1 {
    min-height: 323px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-4 .u-text-4 {
    margin-right: 0;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 660px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 821px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-text-1 {
  font-size: 4.5rem;
  font-family: Montserrat, sans-serif;
  font-weight: 700;
  margin: 55px 48px 0 0;
}

.u-section-5 .u-text-2 {
  font-size: 2.25rem;
  line-height: 1.4;
  margin: 17px 0 0;
}

.u-section-5 .u-image-1 {
  width: 761px;
  height: 378px;
  margin: 13px auto 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 565px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 677px;
  }

  .u-section-5 .u-text-1 {
    margin-right: 0;
  }

  .u-section-5 .u-image-1 {
    width: 410px;
    height: 204px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 695px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 7px;
    margin-bottom: 7px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-5 .u-image-1 {
    width: 500px;
    height: 220px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 950px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: -1px;
    margin-bottom: -1px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-text-1 {
    font-size: 2.25rem;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 882px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 60px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-5 .u-text-2 {
    font-size: 1.25rem;
  }

  .u-section-5 .u-image-1 {
    width: 320px;
    height: 141px;
  }
} .u-section-6 {
  background-image: none;
  --color-var: #c69fd4;
}

.u-section-6 .u-sheet-1 {
  min-height: 551px;
}

.u-section-6 .u-text-1 {
  font-size: 4.5rem;
  margin: 70px 0 0;
}

.u-section-6 .u-text-2 {
  font-size: 2.25rem;
  line-height: 1.4;
  letter-spacing: -1px;
  margin: 70px 0 60px 25px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-text-2 {
    width: 775px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 364px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-left: 53px;
    margin-right: 53px;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    margin-bottom: 56px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 393px;
  }

  .u-section-6 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-6 .u-text-2 {
    font-size: 1.25rem;
  }
} .u-section-7 {
  background-image: none;
  --color-var: #c69fd4;
}

.u-section-7 .u-sheet-1 {
  min-height: 456px;
}

.u-section-7 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 316px;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-7 .u-text-1 {
  font-weight: 700;
  font-size: 2.25rem;
  margin: 24px 30px 0;
}

.u-section-7 .u-text-2 {
  font-weight: 400;
  margin: 19px auto 0 36px;
}

.u-section-7 .u-text-3 {
  font-weight: 400;
  margin: 16px auto 0 36px;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 316px;
}

.u-section-7 .u-container-layout-2 {
  padding: 0;
}

.u-section-7 .u-layout-cell-3 {
  min-height: 316px;
}

.u-section-7 .u-container-layout-3 {
  padding: 15px 0;
}

.u-section-7 .u-image-1 {
  width: 234px;
  height: 234px;
  margin: 0 auto;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 485px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-bottom: 70px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 261px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 261px;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 261px;
  }

  .u-section-7 .u-image-1 {
    width: 219px;
    height: 219px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 324px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 200px;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 200px;
  }

  .u-section-7 .u-image-1 {
    width: 168px;
    height: 168px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 977px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: 69px;
    margin-bottom: 60px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 563px;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 643px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 646px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-bottom: 0;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 316px;
  }

  .u-section-7 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-7 .u-text-2 {
    width: auto;
    margin-top: 24px;
    margin-right: -7px;
    margin-left: 0;
  }

  .u-section-7 .u-text-3 {
    width: auto;
    margin-top: 11px;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 354px;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 285px;
  }
}